<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Employee Reimbursement Service</title>
    <link rel="stylesheet" href="style.css" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1"
      crossorigin="anonymous"
    />
  </head>
  <body class="home">
    <navbar class="custom-navbar">
        <ul class="navlist">
          <li><a href="index.html">Index</a></li>
          <li><button type="button" id="homepageBtn" class="btn btn-primary">Homepage</button></li>
          <li><a href="login.html">Login</a></li>
          <li><button type="button" id="logoutBtn" class="btn btn-primary">Logout</button></li>
        </ul>
      </navbar>
      
    <!-- main content of the page -->
    <h1 class="greeting-header">Welcome to the Employee homepage!</h1>
    <br />
    <h2>Employee actions:</h2>
    <br />
    <div class="relocationBtns">
      <button type="button" id="createReimbursementRedirect" class="btn btn-primary" onclick = "location.href='create_reimbursement.html'">Create new reimbursement request</button>
      <button type="button" id="viewApprovedRedirect" class="btn btn-primary" onclick = "location.href='view_approved.html'">View approved reimbursement requests</button>
      <button type="button" id="viewDeniedRedirect" class="btn btn-primary" onclick = "location.href='view_denied.html'">View denied reimbursement requests</button>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" 
    integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" 
    crossorigin="anonymous">
    </script>
    <script src="ers_data.js"></script>
    <script src ="all_pages.js"></script>
    <script src ="employee.js"></script>
  </body>
</html>